body {
    background-color: white;
    margin: 10px 0px 10px 0px;
}

#main {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    font-family: "メイリオ", "ヒラギノ角ゴ Pro W3"
}

#buttons {
    margin: 10px;
    border-radius: 5px;
    background-color: white;
    display: flex;
    justify-content: center;
}

#twitter{
    cursor: pointer;
    border-radius: 5px;
    text-align:center;
    font-size:38px;
    max-width: 50%;
    background-color: dodgerblue;
    color: white;
    border-color: white;
    margin: 10px 0;
}
#twitter:hover{
    background: lightgray;
    color: dodgerblue;
}

#copylight {
    text-align: center;   
}

#demo_image_area {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;   

}
#demo_image {
    max-width: 90%;    
    margin: 15px 10px 15px 10px;

}


#load {
    text-align: center;   
}

#description {
    text-align: center;
    margin-top: 40px;
}

#logion_box {
    text-align: center;
    background: white;
    max-width: 90%;
    margin: 50px auto 16px;
    border-radius: 3px;
}

.sample_id {
    color: #ff0000;
}

#message h2 { color: #ffa100; font-weight: bold; font-size: 16px; margin: 0 0 8px; }
#message h1 { font-size: 22px; font-weight: 300; color: rgba(0,0,0,0.6); margin: 0 0 16px;}
#message p { line-height: 140%; margin: 16px 0 24px; font-size: 14px; }
#message a { display: block; text-align: center; background: #039be5; text-transform: uppercase; text-decoration: none; color: white; padding: 16px; border-radius: 4px; }
#message, #message a { box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); }

hr {
    margin: 15px 0px 15px 0px;
    border-top: 2px solid #039be5;
}

.pick img {
    margin: 15px 0px 15px 0px;
    text-align: center;
    border: 1px solid #333;
}

.logo {
    padding: 10px;
    color: white;
    background-color: dodgerblue;
    width:90%;
}

.gridsDisplay .grid {
    margin: 0;
    padding: 0;
    float: left;
    display: table;
    width: calc((100% / 3));
    text-align: center;
    background: #fff;
    color: #ffffff;
    letter-spacing: normal;
}


.gridsDisplay .grid > div {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.pick_image {
    background-color: white;
    width:  99%;
    object-fit: contain;  
}

#sortable {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#profile {
    width: calc((100%) - 30px);
    clear:both;
    margin: 15px;
}

.button {
    clear:both;
    width:300px;
    display: block;
    text-align: center;
    vertical-align: middle;
    text-transform: capitalize;
    text-decoration: none;
    margin: 10px;
    color: white;
    cursor : pointer;
    padding: 10px;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); 
}

.button_icon {
    vertical-align: middle;
    padding-right: 10px;
    width:32px;
    height:32px;
}

.button a {
    color: white;
}


.form_input {
    width:100%;
    margin-bottom: 10px;
}

.form_input label {
    width:120px;
    margin-right: 10px;
    float: left;
}

.form_input input {
    width:200px;
    
}

.form_input #profile {
    height:150px;
    width:90%;
}

#commit_area {
    text-align: center;

}

#qrcode {
    margin: 15px;
    clear:both;
    text-align: center;
}

#temporaryCanvas {
}

  
.long_button {
    clear:both;
    display: block;
    text-align: center;
    background: #039be5;
    text-transform: capitalize;
    text-decoration: none;
    margin-bottom: 10px;
    color: white;
    cursor : pointer;

    padding: 10px;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); 
}

.share_area ul {
    clear: both;
    font-size: 0;
}

.share_area li {
    background-color: #fff;
    display: inline-block;
    font-size: 12px;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 20px;
    width: 25%;
}  
.center {
    text-align: center;
}
   
.fb_iframe_widget > span {
    vertical-align: baseline !important;
}

.txt {
    margin:10px;
        color: #000;
        font-size: 16px;
        line-height:148%;
}

h1.ub{
    margin:10px;
    border-width: 0px 0px 1px 5px;
    border-bottom: 2px solid #03a9f4;
    border-left: 20px solid #03a9f4;
    width:90%;
    padding: 4px;
    font-weight: bold;
    color:#000
}
    
h2.ub{
    margin:10px;
    border-width: 0px 0px 1px 5px;
    border-bottom: 2px solid #03a9f4;
    border-left: 10px solid #03a9f4;
    width:85%;
    padding: 4px;
    font-weight: bold;
    color:#000
}
    
h3.ub{
    margin:10px;
    border-width: 0px 0px 1px 5px;
    border-bottom: 2px solid #03a9f4;
    border-left: 6px solid #03a9f4;
    width:80%;
    padding: 4px;
    font-weight: bold;
    color:#000
}
    
    
